/* a sample program that returns the maximum amount
of CPU time in seconds used by a process. */
#include <stdlib.h>
#include <sys/resource.h>
#define SIZE 80

int main() {
    struct rlimit rlp;
    
    getrlimit(RLIMIT_CPU,&rlp);
    printf("Max amount of CPU time used by process is %dsec\n",rlp.rlim_max);
}
